<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back Matter</key>
	<string>Páginas finales</string>
	<key>Blackboard</key>
	<string>Pizarra</string>
	<key>Book (Blue Book)</key>
	<string>Libro (libro azul)</string>
	<key>Book (Blue Notebook)</key>
	<string>Libro (libreta azul)</string>
	<key>Book (Brown Book)</key>
	<string>Libro (libro marrón)</string>
	<key>Book (Composition)</key>
	<string>Libro (redacción)</string>
	<key>Book (Green Book)</key>
	<string>Libro (libro verde)</string>
	<key>Book (Green Notebook)</key>
	<string>Libro (libreta verde)</string>
	<key>Book (Orange Notebook)</key>
	<string>Libro (libreta naranja)</string>
	<key>Book (Red Book)</key>
	<string>Libro (libro rojo)</string>
	<key>Book (Yellow Book)</key>
	<string>Libro (libro amarillo)</string>
	<key>Calendar</key>
	<string>Calendario</string>
	<key>Characters (Character Sheet)</key>
	<string>Caracteres (hoja de caracteres)</string>
	<key>Characters (Mask)</key>
	<string>Caracteres (máscara)</string>
	<key>Characters (Photo)</key>
	<string>Caracteres (foto)</string>
	<key>Clapper Board</key>
	<string>Claqueta</string>
	<key>Clock</key>
	<string>Reloj</string>
	<key>Cog</key>
	<string>Engranaje</string>
	<key>Eye</key>
	<string>Ojo</string>
	<key>Figures and Graphs</key>
	<string>Figuras y gráficos</string>
	<key>Filing Cabinet</key>
	<string>Armario para llenar</string>
	<key>Flag (Blue Flag)</key>
	<string>Indicador (indicador azul)</string>
	<key>Flag (Green Flag)</key>
	<string>Indicador (indicador verde)</string>
	<key>Flag (Orange Flag)</key>
	<string>Indicador (indicador naranja)</string>
	<key>Flag (Purple Flag)</key>
	<string>Indicador (indicador morado)</string>
	<key>Flag (Red Flag)</key>
	<string>Indicador (indicador rojo)</string>
	<key>Flag (White Flag)</key>
	<string>Indicador (indicador blanco)</string>
	<key>Flag (Yellow Flag)</key>
	<string>Indicador (indicador amarillo)</string>
	<key>Front Matter</key>
	<string>Páginas preliminares</string>
	<key>Inbox</key>
	<string>Bandeja de entrada</string>
	<key>Information</key>
	<string>Información</string>
	<key>Lectern</key>
	<string>Atril</string>
	<key>Light Bulb</key>
	<string>Bombilla</string>
	<key>Locations (Location Sheet)</key>
	<string>Ubicaciones (hoja de ubicaciones)</string>
	<key>Locations (Map)</key>
	<string>Ubicaciones (mapa)</string>
	<key>Magnifying Glass</key>
	<string>Lupa</string>
	<key>Music</key>
	<string>Música</string>
	<key>Musical Notes</key>
	<string>Notas musicales</string>
	<key>Notes (Blue Notepad)</key>
	<string>Notas (bloc de notas azul)</string>
	<key>Notes (Green Notepad)</key>
	<string>Notas (bloc de notas verde)</string>
	<key>Notes (Red Notepad)</key>
	<string>Notas (bloc de notas rojo)</string>
	<key>Notes (White Notepad)</key>
	<string>Notas (bloc de notas blanco)</string>
	<key>Notes (Yellow Notepad)</key>
	<string>Notas (bloc de notas amarillo)</string>
	<key>Outline</key>
	<string>Organizar</string>
	<key>Pencil</key>
	<string>Lápiz</string>
	<key>Question Mark</key>
	<string>Signo de interrogación</string>
	<key>Reviewer Comments</key>
	<string>Comentarios del revisor</string>
	<key>Scissors</key>
	<string>Tijeras</string>
	<key>Speech Bubble</key>
	<string>Bocadillo de diálogo</string>
	<key>Speech Marks</key>
	<string>Comillas</string>
	<key>Statistics</key>
	<string>Estadísticas</string>
	<key>Sync Folder</key>
	<string>Carpeta de sincronización</string>
	<key>TV (Flat Screen TV)</key>
	<string>TV (TV de pantalla plana)</string>
	<key>TV (Old TV)</key>
	<string>TV (TV antiguo)</string>
	<key>Tables</key>
	<string>Tablas</string>
	<key>Test Tube</key>
	<string>Tubo de ensayo</string>
	<key>Thought Bubble</key>
	<string>Bocadillo de pensamiento</string>
	<key>To Do (Ticked)</key>
	<string>Cosas pendientes (seleccionadas)</string>
	<key>To Do (Unticked)</key>
	<string>Cosas pendientes (no seleccionadas)</string>
	<key>Warning</key>
	<string>Advertencia</string>
	<key>Way-Station (Blue Way-Station)</key>
	<string>Estación intermedia (estación intermedia azul)</string>
	<key>Way-Station (Green Way-Station)</key>
	<string>Estación intermedia (estación intermedia verde)</string>
	<key>Way-Station (Orange Way-Station)</key>
	<string>Estación intermedia (estación intermedia naranja)</string>
	<key>Way-Station (Purple Way-Station)</key>
	<string>Estación intermedia (estación intermedia morada)</string>
	<key>Way-Station (Red Way-Station)</key>
	<string>Estación intermedia (estación intermedia roja)</string>
	<key>Way-Station (White Way-Station)</key>
	<string>Estación intermedia (estación intermedia blanca)</string>
	<key>Way-Station (Yellow Way-Station)</key>
	<string>Estación intermedia (estación intermedia amarilla)</string>
</dict>
</plist>
